cluster=
CPUs=4
datastore=
datacenter=
domain=
#horizonpassword=
#horizonpool=
#horizonserver=
#horizonuser=
host=
network=
#password
RAM=8192
snapshot=
tools_iso=
username=
vcenter_server=
video_ram=38912
vm_name=
win10_iso=
#winrm_password
winrm_username=
file_server_path=